Subject: Defective Comforter
From: Katie Yedinak <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 4 Aug 2022 05:24:58 +0000 (UTC)

Hello,I recently purchased one of your beautiful comforter bedding sets through Wayfair. I absolutely love it and it goes perfect in my newly decorated room. However,  I feel like something is defective with it because after washing it one time the inside of the comforter is all balled up and won't smooth out. It is not as perfect as it once was and will not lay smooth. Is there any way I could get a replaced for just the comforter? My purchase order number is CS409362646. If you could please let me know I would appreciate it. 
Thank you, Katie

Sent from Yahoo Mail on Android